<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>reviews page</title>
	</head>
	<body>
		<h1>You are at the activity/reviews page.</h1>

		<img src="../images/catt.jpg" >

		<p>
			<ol type="I">
				<li><a href="../index.html">../index.html</a></li>
				<li><a href="./index.html">index.html</a></li>
				<li><a href="./listings.html">listings.html</a></li>
				<li><a href="./reviews.html">reviews.html</a></li>

			</ol>
		</p>

	</body>
</html>